Bug 136577 - Horizontal scrollbar is not acceptable
Summary: Horizontal scrollbar is not acceptable
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-20 22:50 UTC by Pete Zaitcev
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-08 19:20:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (95.02 KB, image/png)
2004-10-20 22:50 UTC, Pete Zaitcev
no flags Details

Description Pete Zaitcev 2004-10-20 22:50:25 UTC
This is regarding the following version:
https://bugzilla.redhat.com/beta1/

There's a fixed width strut or a set of minimums in the common header which
makes the life difficult even at 1024x768 displays unless one runs the
browser maximized at all times, which I do not.

Please refer to the attached screenshot.

I just wish to make sure that the decision "you have to be this wide
to use the Bugzilla" was conscious. The 1024 ppx wide displays are
still pretty common.

Comment 1 Pete Zaitcev 2004-10-20 22:50:25 UTC
Created attachment 105559 [details]
Screenshot

Comment 2 David Lawrence 2006-04-08 18:05:36 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 Pete Zaitcev 2006-04-08 19:20:01 UTC
It works now. Looks as if a strut between "Bugzilla" and "[Globe] Worldwide"
was reduced in the red bar on top.



Note You need to log in before you can comment on or make changes to this bug.